from django.db import migrations

def create_groups(apps, schema_editor):
    Group = apps.get_model('auth', 'Group')
    Group.objects.get_or_create(name='developer')
    Group.objects.get_or_create(name='stakeholder')

class Migration(migrations.Migration):
    dependencies = [
        ('planning', '0002_item_contract'),
    ]
    operations = [
        migrations.RunPython(create_groups),
    ]
